
.audition1 {
	width: 120px;
	min-height: 48px;
}
.ahuishouden.field_age_to,
.ahuishouden.form-order-4258 {
	margin-top: 3px;
}
.ahuishouden.kwt359982 {
	float: left;
	margin-right: 10px;
}
.ahuishouden.diy_chart2{
	float: right;
	margin-left: 10px;
}
.audition1 .improve-menu {
	height: 24px;
	position: relative;
}
.audition1 .ad1218e1dbb2 {
	background-position: 0px 0px;
}
.audition1 .js-share-list.ib2_el_qbhxwxr7 {
	background-image: url(id_1772.png);
}
.audition1 .js-share-list.comment-36048 {
	background-image: url(cnameone.png);
}
.audition1 .js-share-list.filregion-3-32 {
	background-image: url(frame16qvgk.png);
}
.audition1 .improve-menu .headpages {
	height: 24px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 0;
}
.audition1 .improve-menu a {
	width: 24px;
	height: 24px;
	float: left;
	position: relative;
	z-index: 1;
	text-decoration: none;
	border: 0;
}
.audition1 .improve-menu a:focus {
	text-decoration: none;
	border: 0;
	outline: none;
}
.audition1 .c130232 {
	font-size: 12px;
	color: #999;
	text-align: center;
	line-height: 18px;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
}
.audition1 .c130232 .kwt517972 {
	display: none;
}

.audition1 .improve-menu,
.audition1 .improve-menu .headpages,
.audition1 .improve-menu a {
	background-color: transparent !important;
}
